[Info]
AllColumnIDs=matchNo∧orderNo∧instID∧instCode∧exchType∧price∧amount∧matchTime∧dueDate∧ternorName∧bs∧orderOrReg∧matchType∧nearOrFar∧forceOrderFlag∧associatedSwapId∧
AllColumnNames=成交流水号∧报单号∧合约代码∧合约业务编码∧交易类型∧成交价格∧成交数量∧成交时间∧到期日∧期限∧买卖方向∧交易或登记∧成交类型∧远近端∧强平标志∧关联掉期编号∧
AllColumnNamesEn=Deals Flow No.∧Orders No.∧Contracts∧instCode∧Trading Instruction∧Deals Price∧Trading Volume∧Deals Time∧dueDate∧ternorName∧bs∧orderOrReg∧matchType∧nearOrFar∧forceOrderFlag∧associatedSwapId∧
AllColumnWidths=155∧160∧70∧70∧90∧73∧85∧85∧70∧70∧70∧70∧70∧70∧70∧155∧
AllColumnWidthsEn=120∧80∧70∧70∧80∧80∧110∧70∧70∧70∧70∧70∧70∧70∧70∧155∧
AllColumnAligns=1∧1∧1∧1∧1∧3∧3∧1∧1∧1∧1∧1∧1∧1∧1∧1∧
DefaultColumnIndexs=0∧1∧3∧4∧5∧6∧7∧8∧9∧10∧11∧12∧13∧14∧15∧
ShowFlag=1∧1∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧
UserColumnIndexs=0∧1∧3∧4∧5∧6∧7∧8∧9∧10∧11∧12∧13∧14∧15∧
